header {
    background-color: #ffffff;
} 
.brand-content {
    font-family: Helvetica neue, Helvetica, Arial, sans-serif;
    background: #ffffff;
}
.brand-color-primary {
    color: #00C0F3;
}
.brand-color-secondary {
    color: #3a3634;
}
.brand-button {
    background-color: #00C0F3;
    border-color: #ffffff;
    color: #ffffff;
}
span {
    color: #555555;
}
p {
    color: #3a3634
}
.alertBox input[type=submit] {
    background: #00C0F3;
    border-color: #ffffff;
    color: #ffffff;
}